Bug 1694130 - Tuned profiles are not applied to OpenShift clusters that get upgraded from 3.6
Summary: Tuned profiles are not applied to OpenShift clusters that get upgraded from 3.6
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Cluster Version Operator
Version: 3.10.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 3.10.z
Assignee: Russell Teague
QA Contact: Weihua Meng
URL:
Whiteboard:
Depends On: 1626558 1694131
Blocks: 1694128
TreeView+ depends on / blocked
 
Reported: 2019-03-29 15:10 UTC by Russell Teague
Modified: 2019-06-11 09:30 UTC (History)
12 users (show)

Fixed In Version: openshift-ansible-3.10.134-1.git.0.776828e.el7
Doc Type: Bug Fix
Doc Text:
During previous upgrades, the tuned package and profiles could have been removed. The tuned role was not being applied during an upgrade but only during a fresh install. The tuned role is applied during upgrades to ensure tuned profiles are applied appropriately.
Clone Of: 1626558
Environment:
Last Closed: 2019-06-11 09:30:48 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0786 None None None 2019-06-11 09:30:59 UTC

Comment 1 Russell Teague 2019-03-29 15:17:39 UTC
release-3.10: https://github.com/openshift/openshift-ansible/pull/11423

Comment 6 Weihua Meng 2019-04-24 02:06:06 UTC
Fixed.

openshift-ansible-3.10.139-1.git.0.02bc5db.el7.noarch

Comment 8 errata-xmlrpc 2019-06-11 09:30:48 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0786


Note You need to log in before you can comment on or make changes to this bug.